.page{
	background: url(../images/bg_page_1.png), url(../images/bg_page_2.png), white;
	background-position: center center, center bottom;
	background-repeat: no-repeat;
}

.page .container{
	padding: 19px 81px 21px 79px;
}

.page-position{
	height: 16px;
	line-height: 16px;
}

.page-body{
	margin-top: 20px;
	background: #FFFFFF;
	box-shadow: 0px 4px 14px 0px rgba(5, 14, 75, 0.15);
	border-radius: 1px;
	border-radius: 1px;
	min-height: 768px;
}

.page-position a{
	color: #999999;
	font-size: 12px;
	line-height: 16px;
}

.page-position-first{
	display: inline-block;
	vertical-align: middle;
	width: 14px;
	height: 14px;
	margin-right: 8px;
	background: url(../images/icon_positioning.png);
}

.page-position-notfirst{
	display: inline-block;
	vertical-align: middle;
	width: 10px;
	height: 10px;
	margin-left: 8px;
	margin-right: 8px;
	background: url(../images/icon_positioning2.png)
}
